/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

/* cookie accept */
.cookie-accept-1 {
        background-color:#246ed2;
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
}
.cookie-accept {
        background-color:#fff;
        position: fixed;
        left: 20px;
        bottom: 20px;
        width: 567px;
        border-radius: 8px;
        /* box-shadow: rgba(36, 110, 210, 0.15) 0px 4px 20px 0px, rgba(36, 110, 210, 0.15) 0px 0px 10px 0px; */
        box-shadow: rgba(42, 51, 62, 0.15) 0px 2px 11px 0px;
        z-index: 50;
}
.cookie-accept__wrapper {
        margin: 0 auto;
        padding: 18px 20px;
        display: flex;
        align-items: center;
        gap: 16px;
        flex-wrap: nowrap;
}
.cookie-accept__msg {
        font-size: 14px;
        line-height: 20px;
        font-weight: 500;
        color: #555;
        flex: 1 0 0%;
        width: 100%;
    max-width: 100%;
}
.cookie-accept__btn button {
        padding: 12px 20px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #fff;
    background: #83b81d;
        outline: none;
    border-radius: 3px;
        text-align: center;
        border: none;
        transition: 0.2s background-color;
    cursor: pointer;
}
.cookie-accept__btn button:hover {
    background-color: #95d421;
}
/*
@media (max-width: 600px)  {
        .cookie-accept {
                width: 100%;
                left: 0;
                bottom: 0;
                box-shadow: rgba(42, 51, 62, 0.15) 0 0 20px 0;
        }
        .cookie-accept__wrapper {
                flex-direction: column;
        }
        .cookie-accept__btn  {
                width: 100%;
        }
        .cookie-accept__btn  button {
                width: 100%;
        }
} */

@media (max-width: 780px)  {
        .cookie-accept {
                width: 100%;
                left: 0;
                bottom: 70px;
                box-shadow: rgba(42, 51, 62, 0.15) 0 0 20px 0;
        }
        .cookie-accept__wrapper {
                flex-direction: column;
        }
        .cookie-accept__btn  {
                width: 100%;
        }
        .cookie-accept__btn  button {
                width: 100%;
        }
}

@media (min-width: 781px) and (max-width: 991px) {
    .cookie-accept {
        width: 100%;
        left: 0;
        bottom: 70px;
        box-shadow: rgba(42, 51, 62, 0.15) 0 0 20px 0;
    }
    .cookie-accept__wrapper {
        flex-direction: column;
    }
    .cookie-accept__btn  {
        width: 100%;
    }
    .cookie-accept__btn  button {
        width: 100%;
    }
}

/* end_cookie accept */

.logo {
  max-width: 350px;
  }